SoapParam::SoapParam
SoapVar::__construct
SOAP
PHP Manual

# The SoapVar class

## Introduction

A class representing a variable or object for use with SOAP services.

## Class synopsis

SoapVar
SoapVar {
/* Methods */
__construct ( string `$data` , string `$encoding` [, string `$type_name` [, string `$type_namespace` [, string `$node_name` [, string `$node_namespace` ]]]] )
SoapVar ( string `$data` , string `$encoding` [, string `$type_name` [, string `$type_namespace` [, string `$node_name` [, string `$node_namespace` ]]]] )
}

## Table of Contents

- SoapVar::__construct — SoapVar constructor
- SoapVar::SoapVar — SoapVar constructor

SoapParam::SoapParam
SoapVar::__construct
SOAP
PHP Manual